//---------------------------------------------------------------------------

#ifndef FavorTextureUnitH
#define FavorTextureUnitH
//---------------------------------------------------------------------------

int FindListItem( UINT idLoc, UINT idStyle, char sType,	char sNo, char cno, bool bAll=false );
void ClearFavorTextures( bool bAll=false );
void GetFavorTextures();
void AddFavorTextures( UINT idLoc, UINT idStyle, char sType, char sNo, char cno );
void DelFavorTextures( UINT idLoc, UINT idStyle, char sType, char sNo, char cno );
bool IsFavorTexture( UINT idLoc, UINT idStyle, char sType,	char sNo, char cno );
void SetFavorTexture( UINT idLoc, UINT idStyle, char sType,	char sNo, char cno, bool bSet=true );

#endif
